/*--- Avanquest WebEasy Page Style ---*/


.cc81               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc82               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc83               { /* Common */
	font            : 11pt 'Century Gothic';
	color           : #000000;
	}
.cc84               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc85               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #808080;
	text-align      : right;
	}
div#e12             { /* <A href="index.htm">HOME... */
	position        : absolute;
	left            :  14.25pt;
	top             : 603.00pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
img#e11             { /* ecotonesinc2008014005.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 132.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e10             { /* ecotonesinc2008014004.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 168.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e9              { /* ecotonesinc2008014003.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 204.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e8              { /* ecotonesinc2008014002.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 240.75pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
img#e7              { /* ecotonesinc2008014001.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 274.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
div#e6              { /* ECOTONES, INC. Environme... */
	position        : absolute;
	left            :   1.50pt;
	top             : 584.25pt;
	width           : 588.00pt;
	height          :  15.00pt;
	}
div#e5              { /* Ecotones, Inc. uses the ... */
	position        : absolute;
	left            :  90.75pt;
	top             : 129.75pt;
	width           : 477.75pt;
	height          : 131.25pt;
	}
div#e4              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  15.00pt;
	top             : 107.25pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
img#e3              { /* ei_circleduckwebheader76... */
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 552.75pt;
	height          :  68.25pt;
	}
div#e2              { /* © 2008 Ecotones, Inc. */
	position        : absolute;
	left            : 459.75pt;
	top             : 561.75pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
span#e1             { /* 08015nrec_iso_611.jpg */
	background      : transparent url(08015nrec_iso_611.jpg) no-repeat top left;
	position        : absolute;
	left            :  91.50pt;
	top             : 261.00pt;
	width           : 458.25pt;
	height          : 294.75pt;
	}
body#page           { /* Page Body */
	background-color: #077477;
	background-image: url(ei_texture2.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
